@charset "utf-8";

/* 한국어 */
@font-face {
	font-family: "Noto Sans";
	font-style: normal;
	font-weight: 400;
	src: url("/img_up/shop_pds/scmed/font/notosanskr-regular.eot"),               
		 url("/img_up/shop_pds/scmed/font/notosanskr-regular.eot?#iefix") format("embedded-opentype"),
		 url("/img_up/shop_pds/scmed/font/notosanskr-regular.woff") format("woff"),
		 url("/img_up/shop_pds/scmed/font/notosanskr-regular.otf") format("opentype");                           
}

@font-face {
	font-family: "Noto Sans";
	font-style: normal;
	font-weight: bold;
	src: url("/img_up/shop_pds/scmed/font/notosanskr-regular.eot"),
		 url("/img_up/shop_pds/scmed/font/notosanskr-regular.eot?#iefix") format("embedded-opentype"),
		 url("/img_up/shop_pds/scmed/font/notosanskr-regular.woff") format("woff"),
		 url("/img_up/shop_pds/scmed/font/notosanskr-regular.otf") format("opentype");
}

@font-face {
	font-family: "Noto Sans";
	font-style: normal;
	font-weight: 700;
	src: url("/img_up/shop_pds/scmed/font/notosanskr-medium.eot"),
		 url("/img_up/shop_pds/scmed/font/notosanskr-medium.eot?#iefix") format("embedded-opentype"),
		 url("/img_up/shop_pds/scmed/font/notosanskr-medium.woff") format("woff"),
		 url("/img_up/shop_pds/scmed/font/notosanskr-medium.otf") format("opentype");
}

@font-face {
	font-family: "Noto Sans";
	font-style: normal;
	font-weight: 900;
	src: url("/img_up/shop_pds/scmed/font/notosanskr-black.eot"),
		 url("/img_up/shop_pds/scmed/font/notosanskr-black.eot?#iefix") format("embedded-opentype"),
		 url("/img_up/shop_pds/scmed/font/notosanskr-black.woff") format("woff"),
		 url("/img_up/shop_pds/scmed/font/notosanskr-black.otf") format("opentype");
}

body,h1,h2,h3,h4,h5,h6,p,div,li,dt,dd,input,textarea,button{font-family: "Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif;}
